<?php

/* 	DISCUSSION Theme's Header
	Copyright: 2012-2014, D5 Creation, www.d5creation.com
	Based on the Simplest D5 Framework for WordPress
	Since DISCUSSION 1.0
*/

?>

<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<meta name="viewport" content="width=device-width" />
<title><?php wp_title() ?></title>
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<!--[if lt IE 9]>
<script src="<?php echo get_template_directory_uri(); ?>/js/html5.js" type="text/javascript"></script>
<![endif]-->
<?php 

wp_head(); ?>

</head>

<body <?php body_class(); ?> >

  <div id="container">
  	        
	  <div id ="header">
      <h2 class="site-des"><?php bloginfo( 'description' ); ?></h2>
      <div id ="header-content">
      	
		<!-- Site Titele and Description Goes Here -->
        <?php if ( get_header_image() !='' ): ?>
        <h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php header_image(); ?>"/></a></h1>
        <?php else: ?>
        <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><h1 class="site-title"><?php echo bloginfo( 'name' ); ?></h1></a>
        <?php endif; ?>
		</div><!-- header-content -->
      
      <!-- Site Main Menu Goes Here -->
        <nav id="discussion-main-menu">
		<?php if ( has_nav_menu( 'main-menu' ) ) :  wp_nav_menu( array( 'theme_location' => 'main-menu' )); else: wp_page_menu(); endif; ?>
        </nav>
        
        <div id="thambslide">
        <ul>
		<?php 
  		$thumbnails = get_posts('numberposts=20');
  		foreach ($thumbnails as $thumbnail) {
    	if ( has_post_thumbnail($thumbnail->ID)) {
      	echo '<a href="' . get_permalink( $thumbnail->ID ) . '" title="' . esc_attr( $thumbnail->post_title ) . '">';
      	echo '<li>' . get_the_post_thumbnail($thumbnail->ID, 'thumbnail'). '</li>';
      	echo '</a>'; 
    	} }
		?>
        </ul>
        </div>
        </div><!-- header -->
              
      
	  
	 
	  